glab(1)

NAME
glab-ci-retry - Retry a CI/CD job.

SYNOPSIS
glab ci retry [flags]

DESCRIPTION
Retry a CI/CD job.

OPTIONS
-b, --branch=""
    The branch to search for the job. (default current branch)

-p, --pipeline-id=0
    The pipeline ID to search for the job.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    # Interactively select a job to retry
    glab ci retry
    # Retry job with ID 224356863
    glab ci retry 224356863
    # Retry job with the name 'lint'
    glab ci retry lint

SEE ALSO
glab-ci(1)